classification
Title: inspect.isasyncgen and inspect.isasyncgenfunction aren't documented
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.7, Python 3.6
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Mariatta, abarry, berker.peksag, docs@python, njs, yselivanov
Priority: normal Keywords: patch

Created on 2016-11-24 22:10 by njs, last changed 2016-12-16 01:36 by berker.peksag. This issue is now closed.

Files
File name Uploaded Description Edit
issue28794.patch Mariatta, 2016-11-25 07:39 review
Messages (5)
msg281662 - (view) Author: Nathaniel Smith (njs) * (Python committer) Date: 2016-11-24 22:10
The string "isasync" does not appear to occur on this page: https://docs.python.org/3.6/library/inspect.html
msg281682 - (view) Author: Mariatta (Mariatta) * (Python committer) Date: 2016-11-25 07:39
Hi, attached is the patch with docs for inspect.isasyncgen and inspect.isasyncgenfunction 

Please review, and let me know if this works.

Thanks :)
msg282250 - (view) Author: Mariatta (Mariatta) * (Python committer) Date: 2016-12-02 17:48
Can anyone review this please? :)

Thanks.
msg283343 - (view) Author: Anilyka Barry (abarry) * (Python triager) Date: 2016-12-15 20:21
LGTM. Thanks for the patch!
msg283360 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2016-12-16 01:36
Thanks for the patch, but these two functions have already been documented in 78c8f450b84c. Closing this as 'out of date'.
History
Date User Action Args
2016-12-16 01:36:03berker.peksagsetstatus: open -> closed

type: enhancement

nosy: + berker.peksag
messages: + msg283360
resolution: out of date
stage: commit review -> resolved
2016-12-15 20:21:18abarrysetnosy: + abarry

messages: + msg283343
stage: commit review
2016-12-02 17:48:41Mariattasetmessages: + msg282250
2016-11-25 07:39:54Mariattasetfiles: + issue28794.patch

nosy: + Mariatta
messages: + msg281682

keywords: + patch
2016-11-24 22:10:04njscreate